deb-conffiles(5)

NAME
deb-conffiles - package conffiles

SYNOPSIS
conffiles

DESCRIPTION
A package declares its list of conffiles by including a conffiles file in its control archive (i.e. DEBIAN/conffiles during package creation).

This file contains a list of files, one per line. They should be listed as absolute pathnames, and should exist in the binary package, otherwise dpkg(1) will ignore them (although by default dpkg-deb(1) will refuse to build such binary packages). Trailing whitespace will be trimmed, and empty lines will be ignored.

EXAMPLE
%CONFDIR%/alternatives/README
%CONFDIR%/cron.daily/dpkg
%PKGCONFDIR%/dpkg.cfg
%CONFDIR%/logrotate.d/dpkg

SEE ALSO
dpkg-deb(1), dpkg(1).